{% extends 'hordak/transactions/currency_trade.html' %}
{% load i18n %}

{% block form %}
<form action="{% url 'accountent:currency_trade' %}" method="post" class="form-horizontal">
    {% csrf_token %}
    {% block form_content %}

        {{ form.source_account }}
        {{ form.source_amount }}
        {{ form.trading_account }}
        {{ form.destination_account }}
        {{ form.destination_amount }}
        {{ form.description }}

        <p>
            <input type="submit" value="Create Trade" class="btn btn-primary btn-lg pull-right">
            <a href="{% url 'accountent:accounts_list' %}" class="btn btn-lg pull-right">Cancel</a>
        </p>
    {% endblock %}
</form>
{% endblock %}
